| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMComment.hpp File Reference Include dependency graph for DOMComment.hpp: Go to the source code of this file.
## Compounds
class | DOMComment
| This interface inherits from `CharacterData` and represents the content of a comment, i.e., all the characters between the starting ' `<!--`' and ending '`-->`'. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.